/*
BRENNE Phoebé
le 30 04 2020
Version 1.0 
Fichier Style.css mise en page de index.html du dossier JS3imcversion1
Fonctionne avec index.html
*/

/*Mise en page du formulaire*/
fieldset{
    width: 300px;
}

/*Mise en page du titre du formulaire*/
fieldset label{
    display: inline-block;
    width: 100px;
    margin-bottom: 10px;

}